/* -------------------------------------
BODY AND WRAPPER
------------------------------------- */

body {
	margin: 0;
	padding: 0;
	font: small/1.5em Verdana, sans-serif;
	text-align: center;
	color: #000;
	background: #fff url(../images/bg_body.gif) repeat-x 0 0;
	}

#wrapper {
	width: 770px;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	}

/* -------------------------------------
SET DEFAULT MARGIN AND PADDING
------------------------------------- */

p, h1, h2, h3, h4, h5, h6, ul, ol, li {
  margin: 0;
  padding: 0;
}

/* -------------------------------------
LINKS, IMAGES, AND OTHER
------------------------------------- */

a:link {
	color: #3366CC;
	background: transparent;
	}
a:visited {
	color: #993366;
	background: transparent;
	}
a:hover {
	color: #000000;
	background: transparent;
	}
a:active {
	color: #3366CC;
	background: transparent;
	}

img.img_right {
	float: right;
	display: inline;
	margin: 0 0 0 1em;
	padding: 2px;
	border: 1px solid #666600;
	}

img.img_left {
	float: left;
	display: inline;
	margin: 0 1em 0 0;
	padding: 2px;
	border: 1px solid #666600;
	}

img {
	border: none;
	}

div#flashcontent {
	float: right;
	display: inline;
	line-height: 1px;
	margin: 0 0.5em 0 1em;
	padding: 2px;
	border: 1px solid #666600;
	}

div#flashcontent p {
	line-height: 120%;
	}

dl {
	margin: 0;
	padding: 0;
	}

dt {
	font-weight: bold;
	}

dd {
	margin: 0 0 1em 0;
	padding: 0;
	}

/* -------------------------------------
HEADER
------------------------------------- */

#header {
	margin: 0 0 2em 0;
	}

/* -------------------------------------
TAGLINE
------------------------------------- */

#tagline {
  text-align: center;
  font-family: Georgia, Times, serif;
  font-style: italic;
	margin: 0 0 1em 0;
	padding: 0 0 0.5em 0;
	color: #666600;
	background: transparent;
	}

/* -------------------------------------
NAV
------------------------------------- */

#nav {
  float: left;
  font-size: 90%;
  width: 25%;
  margin-top: 1em;
	}

#nav ul {
  list-style: none;
}

#nav ul li {
  margin: 0;
  padding: 0;
}

#nav ul li a {
  display: block;
  padding: 0.4em 0.6em;
  margin: 0;
  text-decoration: none;
  color: #669900;
  background: transparent;
}

#nav ul li a:hover {
  color: #ffffff;
  background: #669900 url(../images/bg_nav.gif) no-repeat 95% 50%;
}

#nav ul li.active a {
  color: #ffffff;
  background: #666600 url(../images/bg_nav.gif) no-repeat 95% 50%;
}

/* -------------------------------------
CONTENT
------------------------------------- */

#content {
  float: right;
  width: 540px;
  margin: 0;
  padding: 0;
}

#content h2 {
  font-family: Georgia, Times, serif;
  font-size: 200%;
  font-weight: normal;
  color: #990000;
  background: transparent;
  margin: 0.4em 0 0.5em 0;
  padding-bottom: 0.5em;
  border-bottom: 3px double #666600;
}

#content h3 {
	font-size: 110%;
	margin: 1.6em 0 0.4em 0;
	color: #666600;
	background: transparent;
}

body#s_home #content h3 {
	margin-top: 2em;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #666600;
}

#content p {
  margin-bottom: 1em;
}

#content img{
	padding: 2px;
	border: 1px solid #666600;
	}

#content ul {
  margin: 0 0 1em 1.5em;
}

hr.rule {
	display: none;
	}

hr.clear_rule {
	clear: both;
	visibility: hidden;
	margin: 0;
	padding: 0;
	}

/* -------------------------------------
HOME NEWS
------------------------------------- */

div.news_item {
	border-bottom: 1px dashed #666600;
	margin-bottom: 1em;
	}

.facebook_page_plugin {
	width: 100%;
	margin-top: 4em;
}

/* -------------------------------------
TABLES
------------------------------------- */

table.member_listing {
  font-size: 85%;
  width: 100%;
  margin-bottom: 1.5em;
  border-collapse: collapse;
}

table.member_listing td {
  padding: 0.2em 0.4em;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}

/* -------------------------------------
FOOTER
------------------------------------- */

#footer {
	clear: both;
	font-size: 90%;
	text-align: center;
	margin: 2em 0;
	padding: 1em 0;
	}
